/* General styles */
body {
    margin: 8px 0px;
    padding: 0;
    border:0;			/* This removes the border around the viewport in old versions of IE */
    width:100%;
    background:#000000;
    /* The min-width property does not work in old versions of Internet Explorer */
/*    font-size:90%;*/
    text-align: center;
	color: #CACACA;
	font-family: verdana, arial, helvetica;
	font-size: 10pt;    
}

#fixed {
    margin:0 auto;
    text-align: left;
    width: 800px;
}

ul.menu {
	padding: 0;
	margin: 0;
	background-image: url(hand0000.gif);
	width: 146px;
}
.menu li a:hover {
	background: transparent;
	color: #cfcece;

}
.menu li a {
	padding-left: 5px;
	padding-top: 3px;
	COLOR: #CFCECE; 
	FONT-FAMILY: verdana, arial, helvetica; 
	FONT-SIZE: 11px; 
	TEXT-DECORATION: none;
	/*width: 100%;*/
	height: 100%;
	display: block;
}
.menu li:hover {
	background-image: url(22s00000.gif);
}

.menu li.menuheader:hover {
	background-image: none;
}
.topmenulink {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.menu li {
	padding-left: 4px;
	list-style-type: none;
/*	list-style-position: inside;*/
	border: black 1px solid; 
	/*border-right: black 1px solid; */

/*	COLOR: #000000; */
	HEIGHT: 20px; 
/*	cursor: pointer;*/
/*	font-size: 7pt;*/
}

.menuheader * {
	font-size: 7pt;
	COLOR: #ffcc66;
	FONT-FAMILY: verdana, arial, helvetica; 
}

.menuheader:hover {
	background-image: none;
	BACKGROUND: #2f3847; 
}
.menuheader {
	background-image: none;
	/*margin-left: -8px;*/
	BACKGROUND: #2f3847; 
}

h1, h2, h3 {
    margin:.8em 0 .2em 0;
    padding:0;
}
p {
    margin:.4em 0 .8em 0;
    padding:0;
}
/*
img {
    margin:10px 0 5px;
}
*/
/* Header styles */
#header {
    clear:both;
    float:left;
    width:100%;
}

#logo {
	background-image: url(_logotop.gif);
	width: 800px;
	height: 88px;
	display: block;
}
	
/*
#header p,
#header h1,
#header h2 {
    padding:.4em 15px 0 15px;
    margin:0;
}
*/
#header ul {
    clear:left;
    float:left;
    width:100%;
    list-style:none;
    margin:0 0 0 0;
    padding:0;   
	 background-image: url(_logorig.gif);
	 background-position: center right;

}
#header ul li {
    display:inline;
    list-style:none;
    margin:0;
    padding:0;
}
#header ul li a {
    display:block;
    float:left;
    margin:0;
    /*background:#eee;
    color:#000;*/
    text-decoration:none;
    position:relative;
    text-indent: -9999px;
}

#menu1 {
	width: 92px;
	height: 28px;
	background-image: url(main0000.png);
}
#menu1:hover {
	background-image: url(main-l00.png);
}
#menu2 {
	width: 93px;
	height: 28px;
	background-image: url(news0000.png);
}
#menu2:hover {
	background-image: url(news-l00.png);
}
#menu3 {
	width: 99px;
	height: 28px;
	background-image: url(reviews0.png);
}
#menu3:hover {
	background-image: url(reviews-.png);
}
#menu4 {
	width: 156px;
	height: 28px;
	background-image: url(wiki0000.png);
}
#menu4:hover {
	background-image: url(wiki-l00.png);
}
#menu5 {
	width: 78px;
	height: 28px;
	background-image: url(forum000.png);
}
#menu5:hover {
	background-image: url(forum-l0.png);
}
#menu6 {
	width: 46px;
	height: 28px;
	background-image: url(chat0000.png);
}
#menu6:hover {
	background-image: url(chat-l00.png);
}

/* column container */
.colmask {
    position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;			/* width of whole page */
    overflow:hidden;	/* This chops off any overhanging divs */
}
/* 2 column left menu settings */
.leftmenu {
	background-image: url(bgleftme.gif);

}
.leftmenu .colright {
    float:left;
    width:200%;
    position:relative;
    left:146px;
    background:#404040;
}
.leftmenu .col1wrap {
    float:right;
    width:50%;
    position:relative;
    right:146px;
    padding-bottom:1em;
}
.leftmenu .col1 {
    margin:0 0 0 146px;
    position:relative;
    padding-left: 10px;
    padding-right: 10px;
    right:100%;
    overflow:hidden;
}
.leftmenu .col2 {
    float:left;
    width:146px;
    position:relative;
    right:146px;
}
/* Footer styles */
#footer {
    clear:both;
    float:left;
    width:100%;
    border-top:1px solid #000;
    text-align: center;
}
#footer p {
    padding:10px;
    margin:0;
}

.col1 p {
	text-align: justify;
}

a {
	color: #ffc246;
}
a:hover {
	color: black;
	background-color: #E0E0E2;
}

h1 {
	/*margin-top: 0px;*/
	font-size: 14pt;
	color: #ffc246;
}

h3 {
	font-weight: normal;
	font-size: 10pt;
	color: yellow;
}

div.spacer {
	clear: both;
	width: 800px;
	height: 18px;
	background-color: #202020;
}
.news_headline {
	/*display: block;*/
	font-size: 12pt;
	text-decoration: none;
	margin: 5px;
}
img {
	border: 0px;
}

a:link.gray {
	color: #b1b1b4;
	font-weight: bold;
}
a:link:hover.gray {
	color: #e0e0e2;
	background-color: transparent;
}
.quote {
	margin: 0 10px;
	background-color: #202020;
	font-size: x-small;
}
.quoteheader {
	margin: 0 10px;
	background-color: #303030;
	font-size: x-small;
}

.b {
	font-weight: bold;
}
